body.node-type-webform .checkbox, .radio {
    display:table-cell;
}
body.node-type-webform   .form input[type=radio] {
   display:inline;
}
body.node-type-webform .form input[type=radio]+label:before {
   display:none;
}
body.node-type-webform div.form-checkboxes label.option {
   margin-left:16px;
}
body.node-type-webform .form input[type=checkbox]+label {
    padding-left: 36px;
}
body.node-type-webform .form  .form-radio {
    margin-right: 0px;
}
body.node-type-webform .form .form-type-radio {
    margin-bottom: 0px;
}
body.node-type-webform div.form-type-checkbox {
    margin-bottom: 0px;
}
body.node-type-webform table.webform-grid th, body.node-type-webform td {
   border:1px solid lightgray;
}
body.node-type-webform table.webform-grid th {
   text-align:center;
}
/*
body.node-type-webform table.webform-grid input[type=radio] {
    margin-left: 18px;
}*/
body.node-type-webform #edit-actions {
   overflow: auto;
}
body.node-type-webform #edit-actions #edit-previous {
    max-width: 370px;
    font-size: 15px;
    float:left;
}
body.node-type-webform #edit-actions #edit-next , body.node-type-webform #edit-actions #edit-submit {
    max-width: 370px;
    font-size: 15px;
    float:right;
}
body.node-type-webform #edit-actions input {
   color: #444;
   border-color: #444;
   padding:10px 0 10px 0;
   margin-bottom: 10px;
}
body.node-type-webform #edit-actions #edit-previous:hover , body.node-type-webform #edit-actions #edit-next:hover{
   background: #D9F1D9 !important ;
}
body.node-type-webform #edit-actions #edit-submit {
   background: #9BEF9B !important ;
}
body.node-type-webform #edit-actions #edit-submit:hover {
   background: #6EDA6E !important;
}
body.node-type-webform label.option {
   font-weight: 300 !important ;
}
body.node-type-webform span.fieldset-legend {
   font-size: 16px;
   font-weight: bold;
}
body.node-type-webform table.webform-grid {
   background-color: white;
}


body.node-type-webform input.form-radio {
	height: 15px !important;
	width: 15px !important;
}
body.node-type-webform div.webform-component-webform_grid div.form-type-radio {
	margin: auto !important;
	width: 50px !important;
}
